<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.HashChainSearches Property
MPoolStats Class See Also Send Feedback

Total hash chain searches.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public uint HashChainSearches { get; }

Visual Basic (Declaration)

    Public ReadOnly Property HashChainSearches As UInteger

Visual C++

    public:
    property unsigned int HashChainSearches {
    	unsigned int get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace